baseURL: https://auro.re/
title: Aurore
theme: custom

# Multi language support
defaultContentLanguage: fr
defaultContentLanguageInSubdir: true
languages:
  fr: {}
  en: {}

# Disables warnings
disableKinds:
- taxonomy
- taxonomyTerm

# Enable some features
enableRobotsTXT: true
enableEmoji: true

# HTML in Markdown
markup:
  goldmark:
    renderer:
      unsafe: true

# Generate index.json for search
outputs:
  home: [ "HTML", "RSS", "JSON"]

menu:
  main:
  - name: Intranet
    url: https://intranet.auro.re/login/
    weight: 50

params:
  # Description and keywords for search engines
  DefaultDescription: |
    Aurore est une association gérée par des étudiants de l'université
    Paris-Saclay de manière bénévole. Nous nous efforçons de fournir une
    couverture Internet filaire et Wi-Fi.
  DefaultKeywords: ["aurore", "crous", "réseau", "paris-saclay", "association"]

  # Logo (from static/images/logos/___)
  navbarlogo:
    image: logo.svg
